Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225327 - yumdownloader gives duplicate repositor ye
Summary: yumdownloader gives duplicate repositor ye
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yum-utils
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-29 21:59 UTC by Michael De La Rue
Modified: 2014-01-21 22:57 UTC (History)
1 user (show)

Fixed In Version: 1.0.3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-13 06:48:46 UTC


Attachments (Terms of Use)
duplicate repository messages (deleted)
2007-01-29 21:59 UTC, Michael De La Rue
no flags Details

Description Michael De La Rue 2007-01-29 21:59:59 UTC
Description of problem:
yumdownloader generates errors about duplicate repositories with no obvious cause

please number of selected component (if applicable):
yum-utils-1.0.1-1.fc6

How reproducible:
every time

Steps to Reproduce:
1. yumdownloader --source <rpm-backage>

Actual results:
see attached file - many error messages 

Expected results:
either no error messages or a

Additional info:

Comment 1 Michael De La Rue 2007-01-29 21:59:59 UTC
Created attachment 146879 [details]
duplicate repository messages

Comment 2 Tim Lauridsen 2007-04-10 07:57:01 UTC
What version of yum are you using ??

Comment 3 Michael De La Rue 2007-04-13 06:48:46 UTC
Right now I have yum 3.0.5 but it has an install date of Sat Mar 31 16:03:22
2007 so I suspect that it's not the same version as I was using at the time of
the bug report.  I managed to do a download with it so the bug is probably fixed
now.  I'll reopen it if I find a way to create the same problem again.  


Note You need to log in before you can comment on or make changes to this bug.